<?xml version="1.0" encoding="UTF-8"?>
<falsh_template_class preset_folder="preset" display_name="preset" class_count="20">
	<template_class id="0" folder="simple" display_name="Simple" />
	<template_class id="1" folder="centerList" display_name="Center List" />
	<template_class id="2" folder="multicolor" display_name="Multicolor" />
	<template_class id="3" folder="thumbnailList" display_name="Thumbnail List" />
	<template_class id="4" folder="Number" display_name="Number" />	
	<template_class id="5" folder="mirror" display_name="Mirror" />	
	<template_class id="6" folder="spark" display_name="Spark" />	
	<template_class id="7" folder="prevalence" display_name="Prevalence" />	
	<template_class id="8" folder="thumbnailhide" display_name="Thumbnail Hide" />	
	<template_class id="9" folder="rightlist" display_name="Right List" />
	<template_class id="10" folder="deftly" display_name="Deftly" />
	<template_class id="11" folder="bottomList" display_name="Bottom List" />
	<template_class id="12" folder="cool" display_name="Cool" />
	<template_class id="13" folder="transparent" display_name="Transparent" />
	<template_class id="14" folder="elegance" display_name="Elegance" />
	<template_class id="15" folder="onlyphoto" display_name="Only Photo" />
	<template_class id="16" folder="sign" display_name="Sign" />
	<template_class id="17" folder="advertisement" display_name="Advertisement" />
	<template_class id="18" folder="bottomThumbnail" display_name="Bottom Thumbnail" />
	<template_class id="19" folder="photoScroll" display_name="Photo Scroll" />
</falsh_template_class>


